rtcp_common_header Struct Reference

## Data Fields

uint16_t | rc:5
uint16_t | padbit:1
uint16_t | version:2
uint16_t | packet_type:8
uint16_t | length:16

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi2/build/tmp-angstrom-glibc/work/armv7at2hf-neon-vfpv4-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtcp.h